/*=========================================================
======================TYPOGRAPHY===========================
=========================================================*/

body, #tinymce{ margin: 0; padding: 0; border: 0; line-height:1.5em; font-size:14px; font-family: "Century Gothic", Arial, Helvetica, sans-serif; color:#5f5f5f; }
#tinymce{ color:#000; }
a{ color: #f9b625; text-decoration:none; }
a:hover{ color: #2a2a2a; text-decoration:none; }

.tWrap li, #tinymce li{ font-size:14px; list-style-position:inside; padding:0 0 0 5px; }
.tWrap ul, #tinymce ul, .tWrap ol, #tinymce ol{ padding-left:0px; margin:5px 0; }
.tWrap ul li, #tinymce ul li{ list-style-type:disc; }
.tWrap ol li, #tinymce ol li{ list-style-type:decimal; }

.tWrap p, #tinymce p{ font-size:14px; padding:7px 0; margin:0; }

.tWrap hr, #tinymce hr { border: none; border-bottom: 1px solid #d9dadb; }

.tWrap .sidebarTitle,
.tWrap h1, #tinymce h1{ font-size:36px; padding:5px 0; line-height:1.5; margin:0; color:#2a2a2a; font-weight:bold; }
.tWrap h2, #tinymce h2{ font-size:24px; padding:5px 0; line-height:1.5; margin:0; color:#2a2a2a; font-weight:bold; }
.tWrap h3, #tinymce h3{ font-size:18px; padding:5px 0; line-height:1.5; margin:0; color:#2a2a2a; font-weight:bold; }
.tWrap h4, #tinymce h4{ font-size:18px; padding:0px 0; line-height:1.5; margin:0; color:#f9b625; font-weight:bold; }
.tWrap h5, #tinymce h5{ font-size:16px; padding:5px 0; line-height:1.5; margin:0; color:#2a2a2a; font-weight:normal; }
.tWrap h6, #tinymce h6{ font-size:14px; padding:5px 0; line-height:1.5; margin:0; color:#2a2a2a; font-weight:bold; }

.tWrap .extendedFormSurveyView input[type="submit"], .tWrap .guestBook-formBlock input[type="submit"],
.tWrap .zyberButton, #tinymce .zyberButton{
	color: #ffffff;
	border: solid 1px #f9b625;
	-webkit-border-radius: 0; 
	-moz-border-radius: 0;
	border-radius: 0;
	background: #f9b625;
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 12px/100% "Century Gothic", Arial, Helvetica, sans-serif;
	padding: 0.5em 2em 0.55em;
	-webkit-border-radius: 4px; 
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-transform:uppercase;
}
.tWrap .extendedFormSurveyView input[type="submit"]:hover,
.tWrap .guestBook-formBlock input[type="submit"]:hover,
.tWrap .zyberButton:hover, #tinymce .zyberButton:hover {
	background: #2a2a2a;
	border: solid 1px #2a2a2a;
	text-decoration: none;
}
.tWrap .zyberButton:active, #tinymce .zyberButton:active{
	position: relative;
	top: 1px;
}

.tWrap .zyberButtonAlt, #tinymce .zyberButtonAlt{
	color: #ffffff;
	-webkit-border-radius: 0; 
	-moz-border-radius: 0;
	border-radius: 0;
	background: #2a2a2a;
	border: solid 1px #2a2a2a;
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% "Century Gothic", Arial, Helvetica, sans-serif;
	-webkit-border-radius: 4px; 
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: .4em 1.5em .45em;
}
.tWrap .zyberButtonAlt:hover, #tinymce .zyberButtonAlt:hover {
	color: #ffffff;
	border: solid 1px #f9b625;
	background: #f9b625;
	text-decoration: none;
}
.tWrap .zyberButtonAlt:active, #tinymce .zyberButtonAlt:active {
	position: relative;
	top: 1px;
}

.tWrap .zyberButtonLrg, #tinymce .zyberButtonLrg{
	color: #ffffff;
	border: solid 1px #2a2a2a;
	-webkit-border-radius: 0; 
	-moz-border-radius: 0;
	border-radius: 0;
	background: #2a2a2a;
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 18px/100% "Century Gothic", Arial, Helvetica, sans-serif;
	padding: 1em 3.5em 1em;
	-webkit-border-radius: 4px; 
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-transform:uppercase;
}
.tWrap .zyberButtonLrg:hover, #tinymce .zyberButtonLrg:hover {
	background: #f9b625;
	border: solid 1px #f9b625;
	text-decoration: none;
}
.tWrap .zyberButtonLrg:active, #tinymce .zyberButtonLrg:active{
	position: relative;
	top: 1px;
}